/* Homepage Hero Background Image */
.pg_Index .header-row {
	background: url('/data/SiteBuilderAssetsOriginals/Live/Images/international-surgery/int-surg-hero-c.png');
}
.journal-header .journal-header_content.with-society-logo .society-block_wrap .society-logo {
    max-height: unset;
}

.ii-pub-date {
    font-style: italic;
}

.widget-SitePageFooter .journal-footer .journal-footer_content .journal-footer-affiliations:not(.aff-left) {
    width: unset;
}
.widget-SitePageFooter .journal-footer .journal-footer_content .journal-footer-affiliations.aff-1 a img {
    height: 90.13px;
    max-height: unset;
}
.widget-SitePageFooter .journal-footer .journal-footer_content .journal-footer-affiliations.aff-2 a img {
    height: 42.63px;
    max-height: unset;
}

.homepage-panel-image img {
    width: 100%;
}

#discoverChicago img {
    max-width: 626px;
}
#discoverChicago div {
    margin: -1rem auto 1rem auto;
    max-width: 563px;
}

#discoverChicago div a {
    font-size: 22.4px;
    font-weight: 600;
    line-height: 0px;
}

#discoverChicago div img {
    width: 100%;
    margin: 1rem 0 0 0;
    max-width: 563px;
}

@media (max-width: 899px) {
.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature] {
    height: auto;
    }
}

@media (max-width: 1199px){
.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature] {
    width: 100%;
    }
}
